<div>
    <button mat-button [routerLink]="['/books']"class="active">Books</button>
    <button mat-button [routerLink]="['/category']"class="active">Categories</button>
    <!--<div  *ngIf="isAdmin=='admin'">
        <button mat-button [routerLink]="['/admin/userList']"class="active">See Users</button>
    </div>-->
</div>